bootstrap	digest>=20010302	../../pkgtools/digest
tool	checkperms>=1.1	../../sysutils/checkperms
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	tk>=8.3.2	../../x11/tk
full	stooop>=3.7	../../devel/stooop
